<select name="line_id" id="line_id" class="pj-form-field w300 required" data-msg-required="<?php __('tr_field_required'); ?>">
	<?php
	if(isset($tpl['line_arr']) && count($tpl['line_arr']) > 0)
	{
		?><option value="">-- <?php __('lblChoose'); ?>--</option><?php
		foreach($tpl['line_arr'] as $v)
		{
			?><option value="<?php echo $v['id'];?>"><?php echo $v['title'];?></option><?php
		}
	} else {
		?><option value="">-- <?php __('lblNoLinesAvailable'); ?>--</option><?php
	}
	?>
</select>